import { z } from 'zod';

export const SizeSchema = z.object({
  height: z.number().describe('Height'),
  width: z.number().describe('Width'),
  length: z.number().describe('Length'),
  unit: z.string().describe('Unit').optional(),
});

export type Size = z.infer<typeof SizeSchema>;
